/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {
	width:100%;
	overflow:hidden;
}

/* Global properties ======================================================== */

body{
	border:0;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#666666;
	line-height:18px;
	background-image: url(../images/background.png);
}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); behavior: url(js/PIE.htc); position: relative;}

/* Global Structure ============================================================= */

/*.body1{ background:url(../images/bg_top.gif) top repeat-x #f8f5ec}
.body2{ background:url(../images/bg_top_img.jpg) top center no-repeat}
.body3{ background:url(../images/bg_bot.gif) bottom repeat-x} */

/* ============================= main layout ====================== */

a{
	text-decoration: none;
	outline:none;
	font:11px;
	"Trebuchet MS", Arial, Helvetica, sans-serif
}
a:hover{
}
a:active{
}
h1{ float:left; padding:0 0 0 27px; font:55px "Times New Roman", Times, serif; color:#fff; font-weight:normal; line-height:1.2em; margin-top:-3px;}
h2{
	color:#2E3094;
	line-height:1.3;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: bold;
}
h3{
	font:36px "Times New Roman", Times, serif;
	color:#2f2c2c;
	line-height:1.2em;
	padding:22px 0 17px 0;
	border-bottom:1px solid #eaeaea;
	margin-bottom:21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

h4{
	color:#ffffff;
	line-height:0.9em;
	padding:8px 0 2px 0;
	border-bottom:1px solid #eaeaea;
	margin-bottom:6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}


h3 span{ display:inline-block; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#848484; padding:15px 0 0 0}
p{
	padding-bottom:18px;
	color: #666666;
}

strong{
	color: #2E3094;
}

/* ============================= header ====================== */
header{ width:100%; overflow: hidden}

#icon{ float:right; padding:32px 28px 0 0}
#icon li{ float:left; padding-left:7px;}

#logo{ color:#fff;}


#menu { float:right; padding:9px 10px 0 0; list-style-type: none; }
#menu li { float:left; padding-left:13px;list-style-type: none;}
#menu li a{
	list-style-type: none;
	display:block;
	font:23px "Times New Roman", Times, serif;
	color:#fff;
	line-height:65px;
	border-radius:10px 10px 0 0;
	-moz-border-radius: 16px 16px 0 0;
	-webkit-border-radius: 16px 16px 0 0;
	behavior: url(js/PIE.htc);
	position: relative;
	background:url(../images/spacer.gif) repeat;
	padding-bottom:4px;
	padding-top: 4;
	padding-right: 4px;
	padding-left: 4px;
}


.wrapper_slider{ background:url(../images/bg_slider.png) top center no-repeat; left:10px; width:940px; height:260px; position:relative; margin-top:-5px;}
/* The Nivo Slider styles */
#slider{ height:387px;overflow:hidden; width:940px !important}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute;	top:0px;left:0px;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Control nav styles (e.g. 1,2,3,4...) */
.nivo-controlNav{ position: absolute;z-index:99; top:358px; right:28px;}
.nivo-controlNav a {position:relative; float:left; margin-left:2px;z-index:99;cursor:pointer; text-indent:-5000px; display:block; width:29px; height:29px; background:url(../images/buttons.png) no-repeat}
.nivo-controlNav a.active { background:url(../images/buttons_active.png) no-repeat}

.text{ position:absolute; width:273px; right:58px; top:126px; z-index:99}
.text1{ display:block; font-size:50px; line-height:1.2em; padding:8px 0 0 0; color:#5c5049}
.text2{ display:block; font-size:40px; line-height:1.2em; padding:0 0 0 22px; color:#c69379; text-transform:uppercase; margin-top:-5px;}
.text a{ display:inline-block; margin:17px 0 0 17px; background:url(../images/button1.png) no-repeat; width:169px; font-size:24px; color:#fff; text-transform:uppercase; height:33px; line-height:29px; text-align:center; letter-spacing:-1px;}
.text a:hover{ background:url(../images/button1_hover.png) 0 0 no-repeat}


/* ============================= content ====================== */

#content{ width:100%; overflow:hidden; padding-bottom:13px; margin-top:-5px;}
#page1 #content{ margin-top:0}

.pad_right1{ padding-right:30px;}
.pad_right2{ padding-right:15px;}
.pad_left1{
	padding-left:44px;
}
.pad_bot1{
	padding-bottom:18px;
}
.pad_bot2{ padding-bottom:12px;}
.pad_bot3{ padding-bottom:22px;}
.marg_right1{ margin-right:20px;}
.pad_top1{ padding-top:9px;}

.box1{ background:#fffff8; margin:5px 0; box-shadow: 0 0 5px rgba(151, 144, 121, .5); -moz-box-shadow: 0 0 5px rgba(151, 144, 121, .5); -webkit-box-shadow: 0 0 5px rgba(151, 144, 121, .5); behavior: url(js/PIE.htc); position: relative; padding:0 15px 33px 23px}
#page1 .box{
	margin:5px 0;
	padding:3px 0 28px 0;
	border-radius:0 0 0 0;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
}
.box{
	margin-bottom:5px;
	border-radius:26px 26px 0 0;
	-moz-border-radius: 26px 26px 0 0;
	-webkit-border-radius: 26px 26px 0 0;
	box-shadow: 0 0 5px rgba(151, 144, 121, .5);
	-moz-box-shadow: 0 0 5px rgba(151, 144, 121, .5);
	-webkit-box-shadow: 0 0 5px rgba(151, 144, 121, .5);
	behavior: url(js/PIE.htc);
	position: relative;
	padding:3px 0 30px 0
}


.col1{float:left;}
.col2{ float:left;}

.list1{
	margin-left:3px
}


.font1{ font:19px Arial, Helvetica, sans-serif; color:#898372; line-height:26px; padding-bottom:8px; font-weight:normal}

.color1{
	color:#5f5f5f;
	text-align: left;
}

.under1{ padding-bottom:23px; border-bottom:1px solid #c5c2b9; margin-bottom:25px;}

.button{ display:inline-block; background:#3b3b3b; font:12px Arial, Helvetica, sans-serif; color:#fff; line-height:18px; height:20px; padding:0 10px;border-radius:3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; behavior: url(js/PIE.htc); position: relative;}
.button:hover{ background:red; font color:white}

.cols{
	width:263px;
	float:left;
}

/*--- accordion begin ---*/
#accordion {background:url(../images/line_hor1.gif) bottom repeat-x; padding-bottom:2px;}
#accordion dt	{ width:100%; overflow:hidden; background:url(../images/line_hor1.gif) top repeat-x; padding-bottom:12px; padding-top:12px;}
#accordion dt a{font:19px Arial, Helvetica, sans-serif; color:#898372; line-height:22px;font-weight:normal;}
#accordion dt a span{ float:left; width:18px;}
#accordion .bg_none{ background:none; padding-top:3px;}
#accordion dt.active{}
#accordion dt.active a{}
#accordion dd { display:none; padding:0 0 12px 20px;}
/*--- accordion end ---*/

/*--- tabs begin ---*/
.tabs { padding-top:30px;}
.tabs ul.nav { position:relative; width:291px; float:left; margin-right:15px;}
.tabs ul.nav li{  background:#3b3b3b; position:relative; margin-bottom:4px; behavior: url(js/PIE.htc);border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px;}
.tabs ul.nav li a{ display:block; padding-left:14px; padding-right:30px;  font:25px "Times New Roman", Times, serif; line-height:42px;color:#fff; text-decoration:none}
.tabs ul.nav .selected, .tabs ul.nav li:hover { background:#ddc5b7}
.tabs ul.nav .selected a, .tabs ul.nav li:hover a{ color:#2f2c2c; background:url(../images/marker_tabs.gif) 263px center no-repeat}
.tabs .tab-content { position: relative; float:left; width:591px; margin-left:5px; }
.tabs .pad_left1{ padding-left:47px;}
.tabs .cols{ width:468px;}
.tabs .under1{ padding-bottom:12px; border-bottom:1px solid #dadada; margin-bottom:12px}
/*--- tabs end ---*/

.dropcap_1, .dropcap_2, .dropcap_3{ float:left; margin-top:3px; margin-left:6px; width:56px; height:56px; margin-right:14px; font:18px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#3b3b3b; line-height:56px; text-align:center;}
.dropcap_1{ background:url(../images/dropcap_color1.gif) 0 0 no-repeat}
.dropcap_2{ background:url(../images/dropcap_color2.gif) 0 0 no-repeat}
.dropcap_3{ background:url(../images/dropcap_color3.gif) 0 0 no-repeat}

.adobe{ padding:16px 0 28px 0; width:100%; overflow:hidden;}
.adobe p{ padding-top:27px;}
.adobe a{ color:#3b3b3b; text-decoration:underline}
.adobe a:hover{text-decoration: none}

#page1 .col1{ width:165px;}
#page1 .col2{ width:130xp; padding-left:27px;}

#page2 .list2{ padding-bottom:24px;}
#page2 .cols{ width:300px;}

#page4 .tabs .tab-content{ margin-top:-30px;}
#page4 .tabs .cols{ width:500px;}
#page4 .list1{ margin-left:0}
#page4 .cols2{ width:125px}
#page5 figure{ margin-bottom:27px;}
#page5 .marg_right1{ margin-right:115px;}

/* ============================= footer ====================== */

footer {
	padding:0 0 27px 0;
	width:100%;
	overflow:hidden
}
footer a{
	text-decoration:none
}
footer a:hover{ text-decoration:none;}

/* ============================= forms ============================= */

#ContactForm { padding-top:5px; padding-bottom:4px; width:100%; overflow:hidden}
#ContactForm .wrapper{ min-height:54px; background:url(../images/input.gif) 0 0 no-repeat; padding-top:6px}
#ContactForm  span{
	width:60px;
	float:right;
	margin-right:14px;
	text-align:right;
	padding-top:9px;
	color: #FFF;
}
#ContactForm .textarea_box{ min-height:273px; width:100%; overflow:hidden; padding-top:6px; background:url(../images/textrea.gif) 0 0 no-repeat}

#ContactForm .input {
	margin-right:7px;
	float:right;
	width:452px;
	height:16px;
	background: none;
	padding:9px 10px;
	margin-bottom:5px;
	color:#B17858;
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif
}
#ContactForm textarea { overflow: auto; margin:0;margin-right:7px; float:right;width:452px; height:228px; background: none; padding:9px 10px; margin-bottom:5px;color:#848484; font:13px "Trebuchet MS", Arial, Helvetica, sans-serif}
.menu {
	background-image: url(../images/menu_background.jpg);
}
.alignright {
	text-align: right;
	font-size: 10px;
	font-style: italic;
}
.aligncenter {
	text-align: center;
	font-size: 10px;
	line-height: normal;
}
.specsboxoutside {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #000;
	border-left-color: #FFF;
}
.mainphotos {
	padding-left: 15px;
}
.list {
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif
	color: #000;

}

.list 2{
	font:13px "Trebuchet MS", Arial, Helvetica, sans-serif
	color: #000;
	
		
}



.main {
	margin-left: 20px;
}
.mainbox {
	
	margin: 15px;
}

.columns {
	
	margin: 5px;
	width: 200px;
}


.profilepic {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #2E3094;
	border-right-color: #2E3094;
	border-bottom-color: #2E3094;
	border-left-color: #2E3094;
	margin-right: 20px;
}
.smartpups {
	font-size: 12px;
	font-weight: normal;
	background-color: #FFF;
	text-align: center;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #F00;
	border-left-color: #F00;
	line-height: 18px;
	color: #000;
	padding: 8px;
	margin-left: 22px;
	margin-bottom: 22px;
}
.red-head {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}
.quote {
	font-style: italic;
}
.rightborder {
	margin-right: 22px;
}
.bigheading {
	font-size: 50px;
}
.maintitles {
	font-size: 16px;
	font-weight: bold;
	color: #2E3094;
	text-decoration: underline;
}





#apDiv1 {
	position:absolute;
	width:931px;
	height:29px;
	z-index:1;
	background-image: url(../images/menu_background.jpg);
	top: 742px;
	left: 389px;
}

.smalltext {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 9px;
}
#apDiv2 {	position:absolute;
	width:931px;
	height:29px;
	z-index:1;
	background-image: url(../images/menu_background.jpg);
	top: 742px;
	left: 389px;
}

.wrapper-column{
   position: relative;
   float: left;
   left: 2%;
   left: 2%;
   width: 96.00%;
   height: 380px;
  
}
.column1{
	position: relative;
	float: left;
	left: 0.50%;
	width: 27.00%;
	height: 320px;
	padding: 1%;
	border:8px solid #FFFFFF;
}
.column2{
	position: relative;
	left: 4%;
	height: 320px;
	width: 27%;
	padding: 1%;
	float: left;
	border:8px solid #FFFFFF;
}
.column3{
   position: relative;
   float: right;
   right: 0.50%;
   width: 27.00%;
   height: 320px;
   padding: 1%;
   border:8px solid #FFFFFF;
}

.contacttitles {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 16px;
}
.caption {
	font-size: 10px;
	font-style: italic;
}
